@charset "euc-jp";

/* Clearfix */
.xhCf:before, .xhCf:after {
    content: " ";
    display: table;
}
.xhCf:after { clear: both; }
.xhCf { *zoom: 1; }


/* ----------------------------------------------------------
    ボックス
------------------------------------------------------------- */
.xHeader {
    color: #222;
    font: 12px/1.6 Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
    -moz-font-feature-settings: "pkna";
    -webkit-font-feature-settings: "pkna";
    font-feature-settings: "pkna";
    letter-spacing: .03em;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    background: #fff url(bg_gray.png) 0 100% repeat-x;
    min-width: 960px;
}

.xHeader__center {
    width:1010px;
    margin:0 auto;
}

/* SP + Tab */
@media only screen and (min-width: 0) and (max-width: 970px) {
    .xHeader {
        display: none;
    }
}

.xHeader a {
    color: #222;
}
.xHeader a:link,
.xHeader a:visited,
.xHeader a:hover,
.xHeader a:active { text-decoration: none; }

.xHeader__left {
    float: left;
}

.xHeader__right {
    float: right;
}

/* ----------------------------------------------------------
    サービスリンク
------------------------------------------------------------- */
.xhMainLink {
    float: left;
    background: url(line_gray.png) 0 50% no-repeat;
}

.xhMainLink__item {
    display: inline-block;
    background: url(line_gray.png) 100% 50% no-repeat;
}

.xhMainLink__itemInner {
    display: block;
    width: 250px;
    height: 40px;
    border-bottom: 3px solid #e1e1e1;
    line-height: 40px;
    text-align: center;
    transition: border-color .2s ease-out;
}

a:hover.xhMainLink__itemInner--xserver,
.xhMainLink__itemInner--xserver.is-current {
    border-color: #1f65a8;
}

a:hover.xhMainLink__itemInner--xbiz,
.xhMainLink__itemInner--xbiz.is-current {
    border-color: #113d6b;
}

a:hover.xhMainLink__itemInner--xdomain,
.xhMainLink__itemInner--xdomain.is-current {
    border-color: #2967a2;
}

a:hover.xhMainLink__itemInner--xdrive,
.xhMainLink__itemInner--xdrive.is-current {
    border-color: #4a67a8;
}

.xhMainLink__itemInner--xserver.is-current,
.xhMainLink__itemInner--xbiz.is-current,
.xhMainLink__itemInner--xdomain.is-current,
.xhMainLink__itemInner--xdrive.is-current {
    font-weight: bold;
    color: #113d6b;
}

.xhMainLink__itemLabel {
    display: inline-block;
    padding: 0 0 0 24px;
    height: 40px;
    line-height: 40px;
}

.xhMainLink__itemLabel--xserver {
    background: url(ico_rentalserver.png) 0 50% no-repeat;
}

.xhMainLink__itemLabel--xbiz {
    background: url(ico_shield.png) 0 50% no-repeat;
}

.xhMainLink__itemLabel--xdomain {
    background: url(ico_globe.png) 0 50% no-repeat;
}

.xhMainLink__itemLabel--xdrive {
    background: url(ico_storage.png) 0 50% no-repeat;
}
